
    .elementor-widget-off-canvas .e-off-canvas__main {
        position: fixed !important;
        top: var(--header-height, 110px) !important;
        height: calc(100vh - var(--header-height, 110px)) !important;
        z-index: 9999 !important;
    }

.jet-nav--vertical-sub-bottom .jet-nav__sub {
  display: block!important;
  opacity: 1;
}

.jet-nav__sub {
  visibility: visible!important;
}

